body {
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  background: #f8f8f8;
  color: #333;
}

header {
  background-color: #094067;
  color: #fff;
  text-align: center;
  padding: 20px 0;
}

header nav ul {
  list-style-type: none;
  padding: 0;
}

header nav ul li {
  display: inline;
  margin: 25px;
}

header nav ul li a {
  color: black;
  text-decoration: none;
  font-weight: bold;
}

main {
  padding: 20px;
}

h2 {
  color: #333;
  margin-top: 40px;
}

.video-gallery {
  max-width: 800px;
  margin: 0 auto;
}

.video-container {
  position: relative;
  width: 100%;
  margin-bottom: 40px;
  background: #000;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.ratio-16by9 {
  padding-top: 56.25%;
}

.ratio-9by16 {
  padding-top: 177.78%;
}

.ratio-1by1 {
  padding-top: 125.3%;
}

footer {
  text-align: center;
  padding: 20px 0;
  background-color: #094067;
  color: white;
}